<template>
  <div class="product-label" :class="'default'">
    <span>
      <slot />
    </span>
  </div>
</template>

<script>
export default {}
</script>
<style lang="scss" scoped>
.product-label {
  padding: 5px 15px;
  padding-top: 10px;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-family: DINCond-Bold;
  font-size: 20px;
  font-weight: bold;

  &.default {
    background-color: #3e3e3e;
  }
}
</style>
